<?php
class tagdb{
    public function sales_select_tag($companyname, $adminemailid){
        include 'configuration.php';
        date_default_timezone_set("Asia/Kolkata");
        $DateandTime=date("Y-m-d H:i:s");
        $result=$pdo->prepare('call sales_select_tag("'.$companyname.'", "'.$adminemailid.'")');
        $result->execute();
        return $result;
    }
    public function sales_update_tag_contact($contid, $tagid, $createby, $createtype, $DateandTime){
        include 'configuration.php';
        date_default_timezone_set("Asia/Kolkata");
        $DateandTime=date("Y-m-d H:i:s");
        $result=$pdo->prepare('call sales_update_tag_contact("'.$contid.'", "'.$tagid.'", "'.$createby.'", "'.$createtype.'", "'.$DateandTime.'")');
        $result->execute();
        print_r($result);
        return $result;
    }
    
}
?>